<tmk:Trademark xmlns:tmk="http://www.wipo.int/standards/XMLSchema/ST96/Trademark" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:com="http://www.wipo.int/standards/XMLSchema/ST96/Common" xsi:schemaLocation="http://www.wipo.int/standards/XMLSchema/ST96/Trademark https://isdv.upv.gov.cz/doc/xsd/ST96/Trademark_V7_0.xsd" com:operationCategory="Update">
  <com:RegistrationOfficeCode>CS</com:RegistrationOfficeCode>
  <com:ApplicationNumber>
    <com:IPOfficeCode>CZ</com:IPOfficeCode>
    <com:ApplicationNumberText>598314</com:ApplicationNumberText>
  </com:ApplicationNumber>
  <com:ApplicationDate>2025-01-10</com:ApplicationDate>
  <com:ApplicationLanguageCode>cs</com:ApplicationLanguageCode>
  <tmk:MarkCurrentStatusCode>3</tmk:MarkCurrentStatusCode>
  <tmk:MarkCategory>Individual mark</tmk:MarkCategory>
  <tmk:MarkRepresentation>
    <tmk:MarkFeatureCategory>Figurative</tmk:MarkFeatureCategory>
    <tmk:MarkReproduction>
      <tmk:WordMarkSpecification>
        <tmk:MarkSignificantVerbalElementText com:languageCode="cs">BÍLÍ TYGŘI LIBEREC</tmk:MarkSignificantVerbalElementText>
      </tmk:WordMarkSpecification>
      <tmk:MarkImageBag>
        <tmk:MarkImage com:sequenceNumber="1">
          <com:FileName>o5983140.jpg</com:FileName>
          <com:ImageFormatCategory>JPEG</com:ImageFormatCategory>
          <tmk:MarkImageClassification>
            <com:FigurativeElementClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>27.5.9</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>3.1.4</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>3.1.16</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
            </com:FigurativeElementClassificationBag>
          </tmk:MarkImageClassification>
          <com:ColourIndicator>false</com:ColourIndicator>
        </tmk:MarkImage>
      </tmk:MarkImageBag>
    </tmk:MarkReproduction>
  </tmk:MarkRepresentation>
  <tmk:GoodsServicesBag>
    <tmk:GoodsServices>
      <tmk:GoodsServicesClassificationBag>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>3</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>5</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>14</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>16</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>18</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>21</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>25</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>28</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>32</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>33</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>35</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>41</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>43</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
      </tmk:GoodsServicesClassificationBag>
      <tmk:ClassDescriptionBag>
        <tmk:ClassDescription>
          <tmk:ClassNumber>3</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">kosmetika, neléčivá kosmetika, neléčivé kosmetické přípravky a výrobky, přírodní kosmetika, neléčivé přípravky pro ústní hygienu, mýdla (s výjimkou léčivých), koupelové a sprchové přípravky (nikoli pro léčebné účely), neléčivé koupelové soli, éterické oleje, vonné oleje, pleťová a tělová mléka, pleťové a tělové vody, vody pro kosmetické účely, kosmetické vlasové vody, šampóny (neléčivé), kondicionéry, barvy na vlasy, pleťové a tělové krémy, laky na vlasy, laky na nehty, opalovací kosmetika, líčidla, parfémy, parfumerie, toaletní vody, vody po holení, deodoranty a antiperspiranty, aromaterapeutické přípravky a výrobky, neléčivé masážní přípravky a výrobky, neléčivé zubní pasty, přípravky k péči o ústní dutinu, holicí přípravky, depilační přípravky, toaletní mýdla, tekutá mýdla, koupelové pěny, koupelové pěny pro děti, koupelové přípravky (neléčivé), éterické esence, pleťová čisticí mléka, kosmetická pleťová mléka a vody, vlasové kondicionéry, krémové kondicionéry, hydratační kondicionéry na vlasy, hydratační pleťové krémy (kosmetické), tělové krémy (kosmetické), opalovací oleje, opalovací mléko, opalovací krémy, tekuté parfémy, tuhé parfémy, spreje pro osvěžení dechu, rtěnky, řasenky, přípravky pro bělení a jiné prací prostředky, přípravky pro čištění, leštění, odmašťování a broušení, bylinné výtažky pro kosmetické účely, vonné přípravky pro domácnost, vonné tyčinky, vonné vosky, čaj do koupele pro kosmetické účely, bylinky do koupele</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>5</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">léčivé kosmetické výrobky a přípravky, léčiva, přírodní léčiva, potravinové doplňky, dezinfekční přípravky, léčivé sirupy, léčivé čaje, léčivá mýdla, léčivé koupelové soli a pěny, léčivé šampóny a kondicionéry, léčivé pleťové a tělové krémy, léčivé opalovací krémy, léčivé krémy po opalování, léčivé zubní pasty, léčivé přípravky pro ústní dutinu, léčivá pleťová mléka a vody, čaj do koupele pro terapeutické účely, léčivé byliny</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>14</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">klíčenky, manžetové knoflíky, medailóny, mince, přívěsky (šperky), přívěsky na klíče z kůže a její imitace, pouzdra kožená nebo z kožené lepenky na šperky, klenoty, bižuterii a hodinky</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>16</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">papírenské zboží, a to tiskoviny, papíry, prospekty, návody, etikety, vizitky, plakáty, brožury, časopisy (periodika), katalogy, krabice z papíru nebo lepenky, letáky, papírové bannery, reklamní tabule z papíru nebo lepenky, pytle a balicí a obalové materiály a materiály pro skladování z papíru, lepenky nebo z plastů, tašky a sáčky z papíru, lepenky nebo plastických hmot na balení, balicí papír, lepicí tištěné etikety na kosmetické výrobky, papírová přání, papírové tašky, skládací krabice z papíru a lepenky, bloky, sešity, diáře, knihy, dárkové knihy, obrazy, papírové dárkové tašky, papírové dárkové krabice a krabičky, papír na balení dárků, papírové dekorace</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>18</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">pouzdra na klíče (kožená galanterie), pouzdra na navštívenky, průkazy (peněženky), klíčenky (kožená galanterie), deštníky, slunečníky, cestovní brašny, přenosná pouzdra kožená nebo z kožené lepenky na dokumenty, pouzdra kožená nebo z kožené lepenky na kosmetické zboží, pouzdra kožená na kreditní karty, diplomatky (kožená galanterie), kožené tašky na opasky, visačky na zavazadla (kožené zboží), batohy, kabelky, cestovní a sportovní tašky</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>21</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">sklo, sklenice, džbánky, šálky, hrnky, misky, vázy, talířky, sochy, figurky, plakety a medaile a umělecké předměty vyrobené z materiálů jako porcelán, terakota nebo sklo, zahrnuté v této třídě</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>25</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">oděvy a jejich součásti, zejména sportovní oděvy, trička, obuv, pokrývky hlavy, župany, sportovní dresy jejich imitace, ponožky, šátky, šály, spodní prádlo</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>28</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">sportovní vybavení a doplňky v rámci tř. 28, hry, hračky, stolní hry, společenské hry, deskové hry, stavebnice, dáma (hra), domina, dětské hry, karetní hry, přenosné hry a hračky s integrovanými telekomunikačními funkcemi, přenosné hry s displeji z tekutých krystalů, skládačky (puzzle), dřevěné hračky, vzdělávací hračky, cvičební a sportovní potřeby, potřeby pro gymnastiku a sport, nářadí pro sporty a hry, branky, puky, hokejky, sportovní chrániče, brusle, vše zde uvedené v rámci této třídy</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>32</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">piva, minerální vody, šumivé nápoje a jiné nápoje nealkoholické, nápoje a šťávy ovocné, sirupy a jiné přípravky k zhotovování nealkoholických nápojů</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>33</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">alkoholické nápoje (s výjimkou piv)</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>35</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">propagační činnost, reklama, marketing, propagační činnost, reklama a marketing on-line, služby v oblasti reklamy a propagace prodeje, distribuce vzorků výrobků, zasílání reklamních materiálů zákazníkům, obchodní poradenské služby, obchodní informace a rady pro spotřebitele (poradna pro spotřebitele), obchodní zprostředkovatelské služby, zajišťování obchodních transakcí a obchodních kontaktů, prezentace zboží a služeb, služby předvádění výrobků a vystavování zboží, licence na výrobky a služby pro třetí osoby (komerční správa), pronájem reklamních materiálů, pronájem reklamních ploch, průzkum trhu, průzkum veřejného mínění, rozhlasová a televizní reklama, pomoc v obchodní a podnikatelské činnosti, management a administrativní služby, administrativní zpracování dat, řízení lidských zdrojů a náborové služby, kancelářské služby, obchodní analýzy, průzkum a informační služby, pomoc při řízení obchodní činnosti, obchodní řízení a provozování maloobchodních prodejen a obchodních domů, služby elektronického obchodu, obchodní administrativa, kancelářské práce, přeskupování a shromažďování různého zboží (s výjimkou jeho dopravy) pro třetí osoby za účelem umožnit spotřebiteli pohodlné prohlížení a nákup těchto výrobků, maloobchodní služby, velkoobchodní služby, nákup, prodej, on-line nákup a on-line prodej výrobků uvedených výše ve třídách 3, 5, 14, 16, 18, 21, 25, 28, 32, 33 a služeb uvedených níže ve třídách 35, 41, 43 tohoto seznamu, zprostředkování nákupu a prodeje výrobků uvedených výše ve třídách 3, 5, 14, 16, 18, 21, 25, 28, 32, 33 a služeb uvedených níže ve třídách 35, 41, 43 tohoto seznamu, informační, poradenské a konzultační služby v rámci výše uvedených služeb ve třídě 35</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>41</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">provozování činnosti hokejového oddílu, provozování veřejných tělovýchovných škol, pořádání kurzů pro cvičitele, trenéry a rozhodčí, činnost sportovních instruktorů, pořádání sportovních utkání, soutěží a turnajů, provozování tělovýchovných zařízení a zařízení sloužících regeneraci a rekondici, služby sportovních klubů, výchovná a zábavní činnost, sportovní činnost a zprostředkovatelská činnost v oblasti sportu, organizační činnost v oblasti sportu, zřizování a provozování sportovních mužstev</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>43</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">kavárny, bistra (služby), restaurace, poskytování jídla a nápojů, krátkodobé ubytování</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
      </tmk:ClassDescriptionBag>
    </tmk:GoodsServices>
  </tmk:GoodsServicesBag>
  <tmk:PriorityBag>
    <tmk:Priority>
      <com:PriorityCountryCode>CZ</com:PriorityCountryCode>
      <com:PriorityApplicationFilingDate>2025-01-10</com:PriorityApplicationFilingDate>
    </tmk:Priority>
  </tmk:PriorityBag>
  <tmk:ApplicantBag>
    <tmk:Applicant>
      <com:Contact>
        <com:Name>
          <com:OrganizationName>
            <com:OrganizationStandardName>Bílí Tygři Liberec, s.r.o.</com:OrganizationStandardName>
          </com:OrganizationName>
        </com:Name>
        <com:PostalAddressBag>
          <com:PostalAddress>
            <com:PostalStructuredAddress>
              <com:CityName>Liberec, Liberec VII-Horní Růžodol</com:CityName>
              <com:CountryCode>CZ</com:CountryCode>
            </com:PostalStructuredAddress>
          </com:PostalAddress>
        </com:PostalAddressBag>
      </com:Contact>
    </tmk:Applicant>
  </tmk:ApplicantBag>
  <com:RepresentativeBag>
    <com:Representative>
      <com:Contact>
        <com:Name>
          <com:OrganizationName>
            <com:OrganizationStandardName>RETROPATENT s.r.o.</com:OrganizationStandardName>
          </com:OrganizationName>
        </com:Name>
        <com:PostalAddressBag>
          <com:PostalAddress>
            <com:PostalStructuredAddress>
              <com:CityName>Liberec, Liberec VI-Rochlice</com:CityName>
              <com:CountryCode>CZ</com:CountryCode>
            </com:PostalStructuredAddress>
          </com:PostalAddress>
        </com:PostalAddressBag>
      </com:Contact>
    </com:Representative>
  </com:RepresentativeBag>
</tmk:Trademark>
